{
  "sdk": {
    "version": "6.0.0",
    "rollForward": "latestMajor",
    "allowPrerelease": true
  },
  "Minio": {
    "Endpoint": "http://192.168.10.141:9000",
    "AccessKey": "kr4Lr0v01uXVDP08PDUn",
    "SecretKey": "mOtYBfIg9UwDVLI8HnXofemYdZfe7A11fUTEf4La",
    "BucketName": "test"
  }
}